## rpi-usb-gadget 1.0.4

=== debian/changelog ===
rpi-usb-gadget (1.0.4) trixie; urgency=medium

  [ Paul Oberosler ]
  * Default to shared profile
  * Add VPN note to README
  * Switch from udev to motd + remove old code

 -- Paul Oberosler <paul.oberosler@raspberrypi.com>  Wed, 17 Sep 2025 16:47:15 +0100

rpi-usb-gadget (1.0.3~bpo12+1) bookworm; urgency=medium

  [ Paul Oberosler ]
  * Rebuild for bookworm-backports

 -- Paul Oberosler <paul.oberosler@raspberrypi.com>  Wed, 17 Sep 2025 10:52:17 +0100

rpi-usb-gadget (1.0.3) trixie; urgency=medium

  [ Paul Oberosler ]
  * Update PID to officially reserved one
  * Simplify ICS Watcher
  * Reduce backoff after fail
  * Fix udev rule

 -- Paul Oberosler <paul.oberosler@raspberrypi.com>  Wed, 17 Sep 2025 10:51:17 +0100

rpi-usb-gadget (1.0.2~bpo12+1) bookworm; urgency=medium

  [ Paul Oberosler ]
  * Rebuild for bookworm-backports.

 -- Paul Oberosler <paul.oberosler@raspberrypi.com>  Wed, 10 Sep 2025 18:54:47 +0100

rpi-usb-gadget (1.0.2) trixie; urgency=medium

  [ Paul Oberosler ]
  * Fix sigaction usage
  * Add glib printf import
  * Switch to async deactivation
  * More changes for 1.0.2

 -- Paul Oberosler <paul.oberosler@raspberrypi.com>  Wed, 10 Sep 2025 18:14:47 +0100

rpi-usb-gadget (1.0.1~bpo12+1) bookworm; urgency=medium

  * Rebuild for bookworm-backports.

 -- Paul Oberosler <paul.oberosler@raspberrypi.com>  Wed, 10 Sep 2025 15:03:45 +0100

rpi-usb-gadget (1.0.1) trixie; urgency=medium

  * Initial proper Debian packaging (dh/compat 13).
  * Switch to NetworkManager for networking
  * Improved support for Windows 11 and macOS 26

 -- Paul Oberosler <paul.oberosler@raspberrypi.com>  Wed, 10 Sep 2025 15:00:09 +0100
