=== debian/control ===
Source: rpi-usb-gadget
Section: admin
Priority: optional
Maintainer: Paul Oberosler <paul.oberosler@raspberrypi.com>
Standards-Version: 4.7.0
Homepage: https://github.com/raspberrypi/rpi-usb-gadget
Rules-Requires-Root: no
Vcs-Browser: https://github.com/raspberrypi/rpi-usb-gadget
Vcs-Git: https://github.com/raspberrypi/rpi-usb-gadget.git
Build-Depends:
  debhelper-compat (= 13),
  pkg-config,
  libnm-dev,
  libglib2.0-dev

Package: rpi-usb-gadget
Architecture: any
Depends:
  ${shlibs:Depends},
  ${misc:Depends},
  systemd,
  network-manager,
  iputils-arping
Recommends:
  avahi-daemon,
  iputils-ping
Description: USB gadget setup for Raspberry Pi OS
 Configures Raspberry Pi to present a USB Ethernet gadget.
 See project README for Windows host setup instructions.
